{
  "name": "cloudvault-server",
  "version": "1.0.0",
  "type": "commonjs",
  "main": "index.js",
  "scripts": {
    "start": "node server.bundle.cjs"
  },
  "dependencies": {
    "bcrypt": "^5.1.1",
    "mysql2": "^3.11.5",
    "@aws-sdk/client-s3": "^3.0.0"
  }
}